html {
    font-size: 16px;
  }
@media (max-width: 767px) {
    html {
        font-size: 15px;
    }
 }
body {
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  line-height: 1.6;
  letter-spacing: .05rem;
  color: #555555;
  /* background-color: #252b3b; */
  /* background-image: url(../img/bg.jpg); */
}

.wrap  {
    padding: 100px 0 0;
    margin: auto;
}
.c_wrap {
    width: 980px;
    margin: auto;
    padding: 0 2rem;
}
@media (max-width: 767px) {
    .wrap {
        padding: 80px 0 0;
      }
      .c_wrap {
        width: 100%;
        padding: 0 2rem;
      }
}
.wrap img {
  width: 100%;
  max-width: 100%;
}



header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #394964;
    width: 100%;
    height: 100px;
    /* border-bottom: 1px solid #ccc; */
    padding: 25px 0 0 40px;
    border-bottom: 5px solid #ccc;
    border-image: linear-gradient(to right, #f1e767 0%, #feb645 100%);
    border-image-slice: 1;
}
@media (max-width: 767px) {
    header {
        height: 80px;
        padding: 20px 0 20px 20px;
    }
}

header h1 img {
  height: 50px;
}
@media (max-width: 767px) {
    header h1 img {
        height: 40px;
    }
}
header h1 span {
    color: #fff;
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 2.8rem;
    padding-left: 1.2rem;
  }
  @media (max-width: 767px) {
    header h1 span {
        display: none;
    }
}
header .g_nav {
  display: table;
  margin-left: auto;
  padding-top: 12px;
}
header ul {
    display: flex;
    align-items: stretch;
    margin-left: auto;
    padding-right: 1rem;
}
header .g_nav a {
  color: #fff;
  display: block;
  padding: 0 1rem;
}
header .g_nav .c_name_sp {
    color: #fff;
    margin-bottom: 3rem;
    display: none;
}
@media (max-width: 767px) {
    header .g_nav .c_name_sp {
        display: block;
    }
}
.bg_f_contact {
    background-image: url(../img/bg_f_contact.jpg);
}
#f_contact {
    color: #fff;
    text-align: center;
    border-top: 5px solid yellow;
    border-bottom: 5px solid yellow;
    border-image: linear-gradient(to right, #f1e767 0%, #feb645 100%);
    border-image-slice: 1;
    padding: 6rem 0;
}
@media (max-width: 767px) {
    #f_contact {
        padding: 4rem 0 2rem;
    }
}
#f_contact .text {
    font-family: serif;
    font-size: 2rem;
}
@media (max-width: 767px) {
    #f_contact .text {
        font-size: 1.6rem;
    }
}
#f_contact .to_contact {
    display: table;
    margin: 1rem auto;
}
#f_contact .to_contact ul {
    display: flex;
}
@media (max-width: 767px) {
    #f_contact .to_contact ul {
        display: block;
    }
}
#f_contact .to_contact ul li a {
    display: block;
    color: #fff;
    border: 1px solid #fff;
    padding: 1rem 2rem;
    margin: 1rem 1.2rem;
}
#f_contact .to_contact ul li a:hover {
    color: #fff;
    background-color: #394964;
}
@media (max-width: 767px) {
    #f_contact .to_contact ul li a {
        margin: 2rem 1.2rem;
    }
}


footer {
  color: #fff;
  background-color: #394964;
  padding: 3rem 0;
  text-align: center;
}
footer #f_nav {
  display: table;
  margin: auto;
}
footer ul {
    display: flex;
    margin-bottom: 2rem;
}
@media (max-width: 767px) {
    footer ul {
        display: none;
    }
}
footer a {
  color: #fff;
  display: block;
  padding: 0 1rem;
}
footer #f_logo {
    width: 25%;
    padding: 1rem 0 2rem;
    margin: auto;
}
@media (max-width: 767px) {
    footer #f_logo {
        width: 60%;
    }
}





.fixed-bg {
    position: relative;
    min-height: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
@media (max-width: 767px) {
    .fixed-bg {
        background-size: cover;
        background-attachment: scroll;

    }
 }
.fixed-bg:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.7);
}
.bg_front {
    position: relative;
    z-index: 10;
}




.p_top {
    padding: 6rem 0 8rem;
}
@media (max-width: 767px) {
    .p_top {
        padding: 4rem 0 5rem;
    }
}
.p_top .image {
    padding-right: 20%;
    margin: 0 0 4rem;
}
.p_top .p_title {
    display: table;
    font-family: serif;
    font-size: 3.6rem;
    font-weight: bold;
    text-align: left;
    letter-spacing: 0.2rem;
}
@media (max-width: 767px) {
    .p_top .p_title {
        font-size: 2.2rem;
    }
}
.p_top .p_title span {
    display: block;
    font-size: 1rem;
    font-weight: nomal;
    padding-top: 0.8rem;
    border-top: 1px solid yellow;
    border-image: linear-gradient(to right, #f1e767 0%, #feb645 100%);
    border-image-slice: 1;
}
.p_top .text {
    width: 50%;
    margin-left: auto;
    font-size: 1.2rem;
    margin-top: 1.8rem;
}
@media (max-width: 767px) {
    .p_top .text {
        width: 100%;
    }
}



.s_title {
    display: table;
    font-family: serif;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
    margin: auto;
    margin-bottom: 3rem;
}
.s_title span {
    display: block;
    font-size: 1rem;
    font-weight: nomal;
    padding-top: 0.8rem;
    border-top: 1px solid yellow;
    border-image: linear-gradient(to right, #f1e767 0%, #feb645 100%);
    border-image-slice: 1;
}
@media (max-width: 767px) {
    .s_title {
        font-size: 2rem;
        margin-bottom: 2rem;
    }
}


.t_s_title {
    font-family: serif;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2rem;
}

.img_r {
  max-width: 100%; }

.img_r_f {
  width: 100%;
  max-width: 100%; }


.iframe {
  position: relative;
  width: 100%;
  padding-top: 50%; }

.iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }



.flex {
    display: flex;
}
@media (max-width: 767px) {
    .flex {
        display: block;
    }
}


form input,
form button,
form select,
form textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
}

form input,
form select,
form button,
form textarea {
  background-color: transparent;
  width: 100%;
}
